Subject: Re: Job | Tech Support Remote Screening
From: Jaspal Singh <[email-masked]>
To: [email-masked]
Date: Sat, 9 Jan 2021 22:20:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3308 Applicants

View All

Jaspal Singh
As in resume almost 2 year work as customer support engineer. I also worked @ shopper stop as a salesman. I like job with challenge and money. I would glad if I found a job where I can use my skills( mentioned in resume). interview can be taken on phone also but after a formal message. Dear consultant : please don't ask for money however if I had that much money I don't bother to install this app.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company NTT DATA
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
BCA
jrn rajasthan university
Key Skills
computer knowledge, Spoken English, spoken Punjabi, Software Installation, Windows Installation, Desktop publishing..., Computer Hardware, IT Hardware, Troubleshooting, Software Troubleshooting, Peripherals, MS Office, LAN Troubleshooting, Device Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem